<?php if ( !empty($post->post_password) && $_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) : ?>
<p><?php _e('Enter your password to view comments.'); ?></p>
<?php return; endif; ?>

<div class="post-container" id="comments">

<!--Check if it is a comment-->
<?php $comment_counter = 1; ?>
<?php if ( $comments ) : ?>
<?php foreach ($comments as $comment) : ?>
<?php $comment_type = get_comment_type(); ?>
<?php if($comment_type == 'comment') { ?>

<div class="comment-container" id="comment-<?php comment_ID() ?>">
	<div class="comment-left">
		<?php echo get_avatar( $comment, 64 ); ?>
		<span><?php comment_date('M j, Y') ?><br/><?php comment_time() ?></span>
	</div>
	<div class="comment-right">
		<div class="comment-header">
			<span class="go-left" style="display:inline;">
				<?php comment_author_link() ?> <span class="italic">had this to say,</span>
			</span>
			<span class="comment-number go-right">
				#<?php echo $comment_counter;?>
			</span>
			<div class="clear"></div>
		</div>
		<div class="comment-content">
			<?php comment_text() ?>
			<?php edit_comment_link('Edit','<p><span class="bold">Admin: </span>','</p>'); ?>
		</div>
	</div>
</div>

<?php $comment_counter++;?>

<?php } else { $trackback = true; }?> <!--Or else it must be a trackback-->
<?php endforeach; ?>
<?php if ($trackback == true) { ?>

<h2 id="trackbacks" class="comment-announcment">
	Trackbacks to this post.  Thanks for the linkage.
</h2>

<div class="comment-content">
	  <ol id="trackbacks-ol">
		  <?php foreach ($comments as $comment) : ?>
		  <?php $comment_type = get_comment_type(); ?>
		  <?php if($comment_type != 'comment') { ?>
		  <li>
			<?php comment_author_link() ?>
		</li>
		  <?php } ?>
		  <?php endforeach; ?>
	  </ol>
</div>
<?php } ?>

<?php else : ?>

<h2>No Comments</h2>

<?php endif; ?>

</div>
<div class="post-container-end"></div>

<?php if ( comments_open() ) : ?>

<div class="post-container">

<h2 id="respond">Leave a Comment</h2>

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>
	<?php printf(__('<span class="bold">You must be <a href="%s">logged in</a> to post a comment.</span>'), get_option('siteurl')."/wp-login.php?redirect_to=".urlencode(get_permalink()));?>
</p>

<?php else : ?>

<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>
	<?php printf(__('<span class="bold">Logged in as %s.</span>'), '<a href="'.get_option('siteurl').'/wp-admin/profile.php">'.$user_identity.'</a>'); ?>
</p>

<?php else : ?>

<p style="padding:10px 0px 10px 0px;">
	<input type="text" name="author" class="comment-input" id="author" value="<?php echo $comment_author; ?>" size="27" tabindex="1" onclick="clickclear(this, '<?php echo $comment_author; ?>')" onblur="clickrecall(this,'')" /><label> Name</label>
</p>
<p style="padding:10px 0px 10px 0px;">
	<input type="text" name="email" class="comment-input" id="email" value="<?php echo $comment_author_email; ?>" size="27" tabindex="2" onclick="clickclear(this, '<?php echo $comment_author_email; ?>')" onblur="clickrecall(this,'')" /><label> Email</label>
</p>
<p style="padding:10px 0px 10px 0px;">
	<input type="text" name="url" class="comment-input" id="url" value="http://" size="27" tabindex="3" onclick="clickclear(this, 'http://')" onblur="clickrecall(this,'')" /><label> Website</label>
</p>

<?php endif; ?>

<p style="padding:10px 0px 10px 0px;">
	<textarea name="comment" class="comment-textarea" id="comment" cols="50" rows="5" tabindex="4"></textarea>
</p>

<p>
	<input name="submit" type="submit" class="comment-button" id="submit" tabindex="5" value="Submit" />
	<input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
</p>

<?php do_action('comment_form', $post->ID); ?>

</form>
</div>
<div class="post-container-end"></div>
<?php endif; // If registration required and not logged in ?>

<?php else : // Comments are closed ?>
<div class="post-container">
<p>
	<?php _e('<span class="bold go-center">Sorry, comments are closed.</span>'); ?>
</p>
</div>
<div class="post-container-end"></div>
<?php endif; ?>