<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<!--For Theme Options-->
			<?php
				global $options;
				foreach ($options as $value) {
				if (get_settings( $value['id'] ) === FALSE) { $$value['id'] = $value['std']; } else { $$value['id'] = get_settings( $value['id'] ); }
				}
			?>
		<!--End of For Theme Options-->
		<!--Main Stylesheet-->
			<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/style.css" />
		<!--End of Main Stylesheet-->
		<!--Color Stylesheet-->
			<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/style-color-<?php echo $rs_color_selection;?>.css" />
		<!--End of Color Stylesheet-->
		<!--IE Fixer Stylesheet-->
			<!--[if lte IE 7]>
				<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/style-ie.css" />
			<![endif]-->
		<!--End of IE Fixer Stylesheet-->
		<!--For IEPNGFix-->
			<!--[if lte IE 6]>
				 <style type="text/css">
					div, h2, span{
						behavior: url("<?php bloginfo('template_url');?>/iepngfix/iepngfix.htc") 
					}
				</style>
				<script type="text/javascript" src="<?php bloginfo('template_url');?>/iepngfix/iepngfix_tilebg.js"></script>
			<![endif]-->
		<!--End of For IEPNGFix-->
		<!--PageNavi Stylesheet-->
			<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url');?>/pagenavi-css.css" />
		<!--End of PageNavi Stylesheet-->
		<!--Favicon-->
			<link rel="shortcut icon" type="image/png" href="<?php bloginfo('template_url');?>/images/favicon-<?php echo $rs_color_selection;?>.png" />
		<!--End of Favicon-->
		<!--For Input Fields-->
			<script type="text/javascript">
				function clickclear(thisfield, defaulttext) {
				if (thisfield.value == defaulttext) {
				thisfield.value = "";
				}
				}
				 function clickrecall(thisfield, defaulttext) {
				if (thisfield.value == "") {
				thisfield.value = defaulttext;
				}
				}
			</script>
		<!--End of For Input Fields-->
		<!--For s3Scroller-->
			<script type="text/javascript" src="<?php bloginfo('template_url');?>/js/jquery.js"></script>
			<script type="text/javascript" src="<?php bloginfo('template_url');?>/js/s3Slider.js"></script>
			<script type="text/javascript">
				$(document).ready(function() {
					$('#s3slider').s3Slider({
						timeOut: 3000
					});
				});
			</script>
		<!--End of s3Scroller-->
		<!--For Smooth Scroll-->
			<script type="text/javascript" src="<?php bloginfo('template_url');?>/js/smooth.pack.js"></script>
		<!--End of For Smooth Scroll-->
		<!--WP Head-->
			<?php wp_head(); ?>
		<!--End of WP Head-->
		<title>
			<?php if (is_home () ) { bloginfo('name'); echo ' - ' ; bloginfo('description');}
			elseif ( is_category() ) { single_cat_title(); echo ' - ' ; bloginfo('name');}
			elseif (is_single() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
			elseif (is_page() ) { single_post_title(); echo ' - ' ; bloginfo('name');}
			else { wp_title('',true); } ?>
		</title>
	</head>
	<body>
		<div id="top">
			<div id="top-container">
				<div id="navbar-top">
					<ul>
						<?php if (is_home()) { ?>
							<li class="current_page_item">
								<a name="top" href="<?php echo get_settings('home'); ?>" title="Home">Home</a>
							</li>
						<?php }else{ ?>
							<li class="page_item">
								<a name="top" href="<?php echo get_settings('home'); ?>" title="Home">Home</a>
							</li>
						<?php } ?>
						<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=');?>
					</ul>
				</div>
				<div id="header">
					<?php if($rs_show_adsense_header == "true") { ?>
						<?php if($rs_color_selection == "blue"){ ?>
							<div class="adsense-header go-right">
								<script type="text/javascript">
									<!--
									google_ad_client = "pub-<?php echo $rs_adsense_id;?>";
									google_ad_width = 468;
									google_ad_height = 60;
									google_ad_format = "468x60_as";
									google_ad_type = "text";
									google_ad_channel = "";
									google_color_border = "111111";
									google_color_bg = "111111";
									google_color_link = "557181";
									google_color_text = "999999";
									google_color_url = "DDDDDD";
									google_ui_features = "rc:0";
									//-->
								</script>
								<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
							</div>
						<?php } ?>
						<?php if($rs_color_selection == "red"){ ?>
							<div class="adsense-header go-right">
								<script type="text/javascript">
									<!--
									google_ad_client = "pub-<?php echo $rs_adsense_id;?>";
									google_ad_width = 468;
									google_ad_height = 60;
									google_ad_format = "468x60_as";
									google_ad_type = "text";
									google_ad_channel = "";
									google_color_border = "111111";
									google_color_bg = "111111";
									google_color_link = "883f3f";
									google_color_text = "999999";
									google_color_url = "DDDDDD";
									google_ui_features = "rc:0";
									//-->
								</script>
								<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
							</div>
						<?php } ?>
						<?php if($rs_color_selection == "gray"){ ?>
							<div class="adsense-header go-right">
								<script type="text/javascript">
									<!--
									google_ad_client = "pub-<?php echo $rs_adsense_id;?>";
									google_ad_width = 468;
									google_ad_height = 60;
									google_ad_format = "468x60_as";
									google_ad_type = "text";
									google_ad_channel = "";
									google_color_border = "111111";
									google_color_bg = "111111";
									google_color_link = "666666";
									google_color_text = "999999";
									google_color_url = "DDDDDD";
									google_ui_features = "rc:0";
									//-->
								</script>
								<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
							</div>
						<?php } ?>
						<?php if($rs_color_selection == "green"){ ?>
							<div class="adsense-header go-right">
								<script type="text/javascript">
									<!--
									google_ad_client = "pub-<?php echo $rs_adsense_id;?>";
									google_ad_width = 468;
									google_ad_height = 60;
									google_ad_format = "468x60_as";
									google_ad_type = "text";
									google_ad_channel = "";
									google_color_border = "111111";
									google_color_bg = "111111";
									google_color_link = "65843d";
									google_color_text = "999999";
									google_color_url = "DDDDDD";
									google_ui_features = "rc:0";
									//-->
								</script>
								<script type="text/javascript" src="http://pagead2.googlesyndication.com/pagead/show_ads.js"></script>
							</div>
						<?php } ?>
					<?php } ?>
				</div>
				<div id="navbar-bottom">
					<span class="go-left">
						<?php the_breadcrumb(); ?>
					</span>
					<span class="go-right">
						Today is <script src="<?php bloginfo('template_url'); ?>/date.js" type="text/javascript"></script>
					</span>
				</div>
			</div>
		</div>
<!--End of Header.php-->